@layer theme-overrides {

    /* font families:
    Logo, page titles, headings (1-6): roca, sans-serif; ironwood-font-accent
    Body: adobe-caslon-pro, serif; ironwood-font-secondary
    Menu items, buttons, subheads: adelphi-pe-variable, sans-serif; ironwood-font-primary
    */

    :root {
        --ironwood-black: #000;
        --ironwood-light-gray: #F4F5F7;
        --ironwood-medium-gray: #E3E7EC;
        --ironwood-dark-gray: #B2BDC9;

		--spark-primary-green: #2F6652;
		--spark-secondary-blue: #7BA8B8;
		--spark-accent-yellow: #F4B400;
		--spark-accent-orange: #D85C38;
		--spark-light-bg: #F7F7F7;
		--spark-gray-border: #D9D9D9;
		--spark-soft-blue-badge: #E2ECEF; /* softened badge blue */
		--spark-soft-blue-border: #A6C2CA; /* darker blue for badge border */
		--spark-text-gray: #4A4A4A;
		--spark-text-dark: #333333;

    }

	.title-area {
		display: flex;
		gap: 12px;
		justify-content: flex-start;
		align-items: center;
		transition: all ease-in-out .25s;
	}

	#sitelogo {
		max-width: 70px;
		transition: all ease-in-out .25s;
	}

	.site-title a {
		font-weight: 400;
		font-size: var(--ironwood-font-size-l-6);
		transition: all ease-in-out .25s;
		color: var(--ironwood-primary-color);
		font-family: var(--ironwood-font-secondary);
	}

	.site-footer {
		background: var(--ironwood-primary-color);
	}

	h1, h2, h3, h4, .entry-title {
		/* font-weight: 400; */
		font-family: var(--ironwood-font-secondary);
	}

	.clb-social-footer-wrapper {
		display: flex;
		gap: 12px;
		margin-top: 20px;
	}

	.clb-social-footer-wrapper a {
		padding: 16px;
		border: 1px solid var(--ironwood-primary-color);
		border-radius: var(--ironwood-border-radius);
	}

	.title-area {
		padding: 0;
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu a:hover,
	.genesis-nav-menu .current-menu-item a {
		font-weight: 400;
	}

	.footer-widgets {
		font-size: var(--ironwood-font-size-sm);
	}

	.site-title a {
		color: var(--ironwood-primary-color);
	}

	.site-title a:hover {
		color: var(--ironwood-black);
	}
    
    @media screen and (min-width: 960px) {

		.ironwood-scrolled #sitelogo {
			max-width: 60px;
		}

		.ironwood-scrolled .title-area {
			padding: 0;
			margin-top: 12px;
			margin-bottom: 12px;
		}

		.ironwood-scrolled .site-title a {
			font-weight: 400;
			font-size: var(--ironwood-font-size-l-5);
		}

		.genesis-nav-menu a:hover,
		.genesis-nav-menu .current-menu-item a {
			text-decoration: underline;
		}
        
    }


    @media screen and (max-width: 959px) {

        
    }

}

